@charset "utf-8";
/*----------------------------------------------------
	個別レイアウト / PC用
----------------------------------------------------*/
.question-037a #mContents .tableWrap table.basicTable tr td {
	font-weight: normal;
    vertical-align: top;
    text-align: left;
}

.question-037a #mContents .tableWrap p {
	margin-top: 10px;
	font-size: clamp(10px,4.33vw,16px);
	font-weight: normal;
}

.question-037a #mContents .tableWrap table.basicTable th:nth-child(3) {
	white-space: nowrap;
}


/*----------------------------------------------------
	個別レイアウト / SP用
----------------------------------------------------*/
@media screen and (max-width: 736px) {

.question-037a #mContents .tableWrap table.basicTable {
	min-width: 170vw;
}



/* ↑SP用↑ */
}

